---
name: Samantha Tang
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/order-management/">Order
  Management Specialist</a>
reports_to: hnolan
picture: samanthatang.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: s_tang
departments:
- Field Operations
specialty:
expertise:
story:
job_title: Deal Desk Specialist
division: Sales
public: true

